body



{



  background:url(../images/page-pg.jpg) no-repeat top #47aac9;



  color:#151515;



  font-family: arial;



  font-size:14px;



  line-height:1.4;



  text-align:left;



  margin:0;



  padding:0;



}



a img { border:0px; }



#wrap



{



  position:relative;



  padding-top:1em;



  text-align:left;



  width:960px;



  margin:0 auto;



}







#header_wrap{



width:960px; 



margin:0 auto;



}







#header_container{



float:left; 



width:960px;

margin:0 0 0 0px



}







#header{



  text-align:left;



  margin-bottom:95px;



  padding:40px 0 0;



}







.description{



color:#7F9A42 !important;



}







#overlay{



float:right; 



width:299px; 



margin-top:31px;



}







#content



{



  font-size:14px;



  float:left;



  width:590px;



  padding:0 0 0 1em;

  margin:-30px 0px 0px 0px ;



}





.content-half



{



  font-size:14px;



  float:left;



  width:635px;



  padding:0 0 0 1px;

  margin:0 ;



}







#content2



{



  font-size:1.1em;



  float:left;



  width:1020px;



  padding:0 0 0 1em;



}







#sidebar-left



{



  background:#FCFCFC;



  border:1px #ccc dashed;



  font-size:1em;



  float:left;



  margin-left:20px;



  width:198px;



  padding:.5em .2em 2em 3px;



}







#sidebar-right



{



  font-size:1em;



  float:left;



  margin-left:14px;



  width:153px;



}







#footer



{



  background:url(../images/footer-bg.png) no-repeat center 0px ;
  background-repeat:repeat-x;



  color:#fff;





  clear:both;



  text-align:center;



  height:290px;

  width:100%;

  font-size:16px;

  font-weight:bold;



}



#footer a { color:#fff; text-decoration:none;} 

#footer a:hover { color:#fff; text-decoration:underline;} 



/*************************************



 +Search form



 *************************************/







.search-form {



	font-size:1.2em;



	background:url(/img/search.png) no-repeat;



	position:relative;



	width:147px;



	height:44px;



	margin-bottom:10px;



}



.search-form input{



	width:125px;



	margin:14px 0 0 10px;



	border:0px;



	background:#f9f9f9;



  color: #454545;



}







#search_bar{



float:right;



margin-bottom:-24px;



color:#FFFFFF;



font-weight:bold;



}







/*************************************



 +Footer



 *************************************/





#copyright-text{ padding-top:4em;}


#copy



{



width:960px; height:13px; background:url(../images/body-btm.png) no-repeat left top; margin:0 auto;



}













/*************************************



 +Hn, a and p



 *************************************/











a



{



  color:#37b7dc;



  text-decoration:none;



}











#header h1



{



  font-size:4em;



  margin-left:.5em;



}







#header h1 a



{



  color:#424242;



}







#header p



{



  color:#424242;



  font-size:1.3em;



  margin-top:-6px;



  margin-left:250px;



  text-align:left;



  font-style:italic;



}







.entrytitle



{



  text-align:left;



}







.entrytitle h3



{



  font-size:1.5em;



  color:#6F6F6F;



}







a:hover,.entrytitle h1 a,.entrytitle h2 a



{



  color:#000;



}





#h2-head-top{background:url(../images/content-half-top-h2.gif) no-repeat left top; width:635px; height:8px; background-repeat:no-repeat; }
#h2-head-middle{background-color:#222222;width:635px;background-repeat:no-repeat; }
#h2-head-middle h1,#h2-head-middle h2



{ background: url("../images/h2-icon-fish.png") no-repeat scroll left top #222222;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    margin: 0 17px 0 13px;
    padding: 4px 0 0 55px;}

#h2-head-bottom{background:url(../images/content-half-bottom-h2.gif) no-repeat left top; width:635px; height:8px; background-repeat:no-repeat; }









blockquote



{



  display:block;



  background:#FCFCFC  none repeat scroll 0 0;



  padding:2px 10px;



	clear:both;



	margin-left:0px;



	margin-right:0px;



}







pre



{



  max-width:580px;



  font-size:12px;



  padding:10px;



  overflow: auto;



  clear:both;



}







code



{



  font-size:12px;



  max-width:580px;



  padding:10px;



  clear:both;



  overflow:auto;



}











/*************************************



 +Entry



 *************************************/



.entry



{



  margin-bottom:0;



  text-align:justify;



}







.entry a:hover



{





}







.entry p



{



  margin:0;



  padding:0 0 10px;



}







.entry h3



{



	border-bottom: 1px solid #8ce3fb;

	font-size: 20px;

	padding: 0;



}



  



.entry h4 {



	font-size:1.1em;



	padding-bottom:0.2em;	



}







.entry img



{



 





}







.entrybody



{



  padding-bottom:6px;

}







.entrybody a



{





}



.entrybody ul { float:left; margin:0px;  padding:0px 0px 10px 0px ;}



.entrybody li{



background: url("../images/bullet-1.png") no-repeat scroll left 8px transparent;

    color: #000000;

    float: left;

    font-size: 14px;

    line-height: 23px;

    list-style: none outside none;

    margin: 0;

    padding: 0 0 0 12px;

    width: 100%;



}







.entry code



{



  font-size:1.1em;



  text-align:left;



  padding:.2em;



}







.entrymeta



{



  



  color:#b3960e;



 





  clear:both;



}







.postedby



{



  background:url(/img/user.png) no-repeat;



  padding:2px 3px 3px 10px;



}







.filedto



{



  padding:2px 3px 3px 20px;



}







.commentslink



{



  padding:1px 2px 2px 21px;



}







.btitle



{  



  letter-spacing:-.1px;



  font-size:47px;



  font-family:georgia, times New Roman;



  font-style:italic;



  margin:84px 0 0 242px;

  float:left;



}







.btitle a



{



  color:#333;



}







.entrytitle_wrap



{



 
 
padding:0px 8px 25px 0px; 


}







.avatar



{



  



  color:#FFF;



  clear:right;



  float:left;



  margin:0 15px 0 0;



  padding: 2px;



}







img.centered



{



  display:block;



  margin-left:auto;



  margin-right:auto;



}







img.alignright



{



  display:inline;



  margin:0 0 2px 7px;



  padding:4px;



}







img.alignleft



{



  display:inline;



  margin:0 7px 2px 0;



  padding:4px;



}







.alignleft



{



  float:left;



}







.aligncenter



{



  margin-left:auto;



  margin-right:auto;



}







.wp-caption



{



  border:1px solid #ddd;



  text-align:center;



  background-color:#FCFCFC;



  padding-top:4px;



  border-radius:3px;



  margin:10px;



}







.wp-caption img



{



  border:0 none;



  margin:0;



  padding:0;



}







.wp-caption-dd



{



  font-size:11px;



  line-height:17px;



  margin:0;



  padding:0 4px 5px;



}







.socbook,.alignright



{



  float:right;



}







/*************************************



 +Sidebar



 *************************************/



#sidebar{



float:left;

width:296px;



}







#sidebar ul



{



  list-style-type:none;



  clear:both;



  margin:0 0 1em;



  padding:0;



}







#sidebar ul li,#sidebar ul li a



{



  padding-top:.2em;



  padding-bottom:.2em;



  padding-right:.2em;



  text-indent:6px;



  display:block;



  width:100%;



}







#sidebar ul li:hover,#sidebar ul li a:hover



{



  background:#;



}







#sidebar ul.children



{



	margin:0 0 0 10px;



}







#sidebar ul li ul{



margin:5px 0 10px 10px;



padding:0;



}







#sidebar h4



{



  color:#151515;



  font-size:1.5em; 



  margin-bottom:8px;



}







#sidebar-left h4



{



  text-indent:10px; 



}







#sidebar-left #cat



{



  width:195px;



  border:1px solid #CCC;



}







#sidebar-right #cat



{



  width:150px;



  border:1px solid #CCC;



}







#sidebar img



{



  border:0;



}







/*************************************



 +Menu



 *************************************/



#menu



{



  



  width:500px;



  margin:31px 0 0 25px;



  padding:0;



  height: 40px;

  float:left;



  



}







#menu ul



{



  font-size:1.2em;



  list-style:none;



  margin:0;



  padding:0;



}



#menu ul span { float:left; height:40px; background:url(../images/nav-tab-left.png) no-repeat left bottom; padding:0px 0px 0px 8px; display:block;}



#menu ul span:hover { float:left; height:40px; background:url(../images/nav-left-hover.png) no-repeat left bottom; padding:0px 0px 0px 8px; display:block;}





#menu ul span li



{



  float:left; height:40px; border-bottom:0; background:url(../images/nav-bg.png) no-repeat right bottom; padding:0px 17px 0px 0px; display:block; line-height:30px;



}





#menu ul span li:hover



{



  float:left; height:40px; border-bottom:0; background:url(../images/nav-bg-hover.png) no-repeat right bottom; padding:0px 17px 0px 0px ;



}







#menu li a



{



  color:#000;



  margin-left:.5em;



  display:block;



  padding:.6em .6em .3em;



}















#menu ul li ul



{



  display:none;



}







/*************************************



 +Menu Categories



 *************************************/



.catmenu-left { float:left; width:8px; height:50px; background:url(../images/catmenu-left.png) no-repeat left top;}

.catmenu-right { float:left; width:8px; height:50px; background:url(../images/catmenu-right.png) no-repeat left top;}



#catmenu



{



  width:908px;



  margin:0;



  padding:0;



  height:50px;

background:url(../images/catmenu-bg.png) repeat-x left top; float:left;



}







#catmenu ul



{



  font-size:1em;



  list-style:none;



  margin:0;



  padding:0;



}







#catmenu span {



  float:left;



  border-bottom:0;

  background:url(../images/nav-tab-left.png) no-repeat left bottom; height:40px;



}

#catmenu li.first{ background-image:none!important;}

#catmenu li



{
  float:left;
  border-bottom:0;
  font-size:15px; color:#fff; padding:16px 33px 12px ; background:url(../images/catmenu-seprator.png) no-repeat right top;

}











#catmenu li a



{



  

color:#fff;



  margin-left:.5em;



  display:block;



}







#catmenu li.current-cat a



{



  background:#a7a37e;



  color:#fff;



  margin-left:.5em;



  display:block;



  padding:8px 10px 5px;



}







#catmenu li a:hover



{



  



  color:#7ad4ee;



}







#catmenu ul li ul



{



  display:none;



}



/*************************************



 +Comments



 *************************************/



 



 .contactform{



 margin:15px 0;



 }



 



.commentsblock,contactform



{



  font-size:1em;



  clear:both;



  padding-top:20px;



}







.commentsblock textarea,.contactform textarea



{



  width:538px;



}







.commentsblock input,.commentsblock textarea,.contactform input,.contactform textarea



{



  border:1px solid #d1d1d1;



}







.commentauthor



{



  display:block;



  font-size:1.5em;



}







ol.commentlist



{



  color:#505247;



  font-size:1em;



  list-style-type:none;



  margin:1.5em 0 0;



  padding:0;



}







ol.commentlist a



{



  color:#b3960e;



}







ol.commentlist a:hover



{



  color:#424242;



}







.commentlist li



{



  margin-bottom:.5em;



  padding:8px;



  overflow:auto;



}







.commentlist p



{



  text-transform:none;



  font-size:1em;



  margin:10px 5px 10px 59px;



}







.commentlist blockquote p



{



  margin:10px 5px;



}







.commentlist blockquote



{



  margin:10px 0 10px 59px;



}







.commentlist .children



{



	padding-left:0px;



}







#commentform p



{  



  margin-left:0px;



}







.alt



{



  background:#e3e7cb;



}







.comment_headings



{



  font-size:1.3em;



  color:#6C6C6C;



}







.vcard



{



  font-size:1em;



}







.vcard cite



{



  font-weight:700;



  font-size:16px;



}







.commentsblock textarea:focus,.contactform textarea:focus,.commentsblock textarea:focus,.commentsblock input:focus,.contactform textarea:focus,.contactform input:focus



{



  background:#eee;



  border:1px solid #a1a1a1;



}







#captcha{



border:2px solid #999999; 



padding:12px 0; 



font-size:16px; 



font-weight:bold; 



text-align:center; width:170px;



}







#submit{



float:right;



margin:10px 35px 0 0;



}







#submit input{



padding:3px 6px;



border:1px solid #666666;



}







/*************************************



 +Misc



 *************************************/







#ad_block



{



  background:#e3e7cb;



  text-align:center;



  margin:1em 0;



  padding:10px 0;



}







#ad_block_middle



{



  background:#e3e7cb;



  text-align:center;



  margin:1em 0 0;



  padding:10px 0;



}







img.left



{



  float:left;



  margin-right:15px;



  margin-bottom:10px;



}







img.right



{



  float:right;



  margin-left:15px;



  margin-bottom:10px;



}







/*************************************



 +Vlado



 *************************************/







.relpost



{



  padding-bottom:2px;



  border-bottom:1px dotted #ccc;



  color:#6C6C6C;



}







.relpost ul



{



  list-style-type:none;



  padding:.01em;



}



  



.sticky {	



	border: 1px solid #bbb;



	border-width: 1px 0;



	background: #FCFCFC;



	padding: 15px;



	margin-bottom:25px;



}







ol#states_list{



margin:20px 0 0 100px;



padding:0;



}







#states_list li{



margin-bottom:16px;



}







.gmnoprint{



overflow:hidden;



font-size:12px;



}







#fishing_map{







margin:0 auto 15px auto;



font-weight:bold;



text-align:center;



font-size:14px;



color:#596B5F;



}







#fishing_map a{



color:#596B5F;



}







#fishing_map a:hover{



text-decoration:underline;



}







.clear{



clear:both:



}







ul.nobullet{



margin:0;



padding:0;



list-style-type:none;



}







#sitemap h2{



font-size:20px;



color:#777459;



margin:0 0 15px 20px;



border-bottom:1px dotted #B7B38F;



}







#sitemap h2 a{



color:#777459;



border-bottom:none;



}







#sitemap h2 a:hover{



text-decoration:underline;



}







.texttip{



font-style:italic;



font-size:12px;



}







#add_listing{



width:237px;



margin:30px auto 15px auto;



}







#add_listing a{



background:url(/images/fishing-listing.png) no-repeat left top;



width:237px;



height:31px;



display:block;



}







#add_listing a:hover{



background:url(/images/fishing-listing.png) no-repeat right top;



width:237px;



height:31px;



}


#google-map{ padding-top:3em;}




a#add_listing2{



background:url(/images/fishing-listing.png) no-repeat left top;



width:237px;



height:31px;



display:block;



border:none;



}







a#add_listing2:hover{



background:url(/images/fishing-listing.png) no-repeat right top;



width:237px;



height:31px;



}







#home_articles{



height:365px;



margin-bottom:15px;



text-align:left;



}







#home_articles h3{



margin:3px 0 0 12px;



text-decoration:underline;



}







#home_articles ul{



margin:7px 5px 0 20px;



padding:0;



list-style-type:none;



}







#home_articles li{



margin-bottom:4px;



}







#home_articles a{



color:#777350;



text-decoration:underline;



font-weight:bold;



}







#home_articles a:hover{



text-decoration:none;



}



#sitemap{ width:900px!important;}                



#new_articles{



height:100%;



width:220px;



float:left;



background:#fff;



margin-left:5px;



}







#rec_articles{



height:100%;



width:280px;



float:right;



background:#D5D3A2;



margin-right:5px;



}







#widget{



padding-top:5px;



margin-bottom:-5px;



}



.body-top { float:left; width:960px; height:13px; background:url(../images/body-top.png) no-repeat left top;}

.body-bg { float:left; width:924px;  background:url(../images/body-bg.png) repeat-y left top; padding:0 18px 0 18px; min-height:610px;}

.body-btm  {/* float:left; width:960px; height:13px; background:url(../images/body-btm.png) no-repeat left top;*/}



.author-listing { float:right; width:960px; margin:0 50px 0 0;}



.author-btn { color: #FFFFFF;  float: right; font-weight: bold; height: 35px; line-height: 34px; margin: 0 2px 0 0; text-align: center; width: 119px; background:url(../images/author-bg.png) no-repeat left top; display:block;}

.author-btn a { color:#fff; text-decoration:none;}

.author-btn a:hover { color:#000; text-decoration:none;}



.author-btn:hover { color: #FFFFFF;  float: right; font-weight: bold; height: 35px; line-height: 34px; margin: 0 2px 0 0; text-align: center; width: 119px; background:url(../images/author-bg-hover.png) no-repeat left top; display:block;}



.pro-boxes-main { float:left; width:930px; margin:24px 0 20px 0;}

.pro-box { float:left; width:295px; margin:0px 15px 0px 0px;}

.pro-box-top { float:left; width:295px; height:6px; background:url(../images/pro-box-top.png) no-repeat left top;}

.pro-box-bg { float:left; width:274px;  background:url(../images/pro-box-bg.png) repeat-y left top; padding:6px 14px 0 7px; height:370px;}

.pro-box-btm { float:left; width:295px; height:6px; background:url(../images/pro-box-btm.png) no-repeat left top;}



.salt-water { float:left; width:100%; height:119px; background:url(../images/salt-water.png) no-repeat center top;}

.fresh-water { float:left; width:100%; height:119px; background:url(../images/fresh-water.png) no-repeat center top;}

.fly-fishing { float:left; width:100%; height:119px; background:url(../images/fly-fishing.png) no-repeat center top;}



.pro-content { float:left; width:100%; text-align:center;}

.pro-content h2 { font-size:20px; color:#47aac9; padding:7px 0px 0px 0px;}

.pro-content a { font-weight:bold; color:#47aac9; text-decoration:underline;}

.pro-content a:hover { font-weight:bold; color:#47aac9; text-decoration:none;}



.sidebar-top { float:left; width:296px; height:6px; background:url(../images/sidebar-top.png) no-repeat left top;}

.sidebar-bg { float:left; width:275px;  background:url(../images/sidebar-bg.png) repeat-x left top #f4f7fc; border-right:1px solid #e7eafd; border-left:1px solid #e7eafd; padding:0px 10px 0px 10px; }

.sidebar-btm { float:left; width:296px; height:6px; background:url(../images/sidebar-btm.png) no-repeat left top;}



.sidebar-bg h2 { font-size:25px; color:#000; font-weight:bold;}

.article-main { float:left; width:100%; margin:15px 0 0 ;}

.article-heading { float:left; width:100%; font-weight:bold; color:#3299bc; font-size:16px;}

.article-desc { float:left; width:185px; font-size:13px; font-style:italic;}

.article-desc a { color:#000; text-decoration:none; }

.article-desc a:hover{ color:#000; text-decoration:underline; }

.article-view { float:right; width:77px; font-size:13px; color:#747818;}

.article-view a { color:#747818; text-decoration:none;}

.article-view a:hover { color:#747818; text-decoration:underline;}



.slider-main { float:left; width:100%; margin:20px 0px 0px 0px;}





h1 { font-size:26px; font-weight:bold; color:#000; padding:0px; margin:0px;}





#scroll-left {

	background:url(x/scrol-left.jpg) no-repeat left top; 

	height:138px;

	width:51px;

}



#scroll-right {

	background:url(x/scroll-right.jpg) no-repeat left top; 

	height:138px;

	width:51px;

}



#scroll-bg {

	height:138px;

	width:395px;



}



.slider { float:left; height:138px;}

.small-links-main { float:left; width:100%; margin:0px; margin:20px 0px 0px 0px;}



.small-links { float:left; width:175px;}

.small-links-seprator { float:left; width:176px; border-left:1px dashed #c7c7c7; padding:0px 0px 0px 30px;}



.small-links-main h2 { font-size:18px; color:#000; font-weight:normal; padding:0px; margin:0px;}



.small-links-main .content { float:left; width:100%; margin:10px 0px 0px 0px;}

.small-links-main ul { float:left; width:100%; margin:0px; padding:0px;}

.small-links-main ul li { float:left; list-style:none; color:#3299bc; padding:0px; margin:0px; font-size:12px; line-height:22px; width:100%; text-align:left;}

.small-links-main ul li a { color:#3299bc; text-decoration:underline; }

.small-links-main ul li a:hover { color:#3299bc; text-decoration:none; }



.content-area-full { float:left; width:924px;}



.content-area-full h2 { float:left; width:100%; font-size:20px; color:#fff; background:url(../images/content-h2.png) no-repeat left top; font-weight:normal; height:36px; padding:4px 0px 0px 75px;}



.content-area-full h1 { float:left; width:100%; font-size:20px; color:#fff; background:url(../images/content-h2.png) no-repeat left top; font-weight:normal; height:36px; padding:4px 0px 0px 75px;}



.content-half h1 { }

.content-half h2 {}



.inr-sidebar-main { float:right; width:259px; margin:16px 34px 0 0;}

.inr-sidebar-top { float:left; width:259px; height:9px; background:url(../images/inr-sdbr-top.png) no-repeat left top;}

.inr-sidebar { float:left; width:222px;  background:url(../images/inr-sdbr-bg.png) repeat-y left top; padding:0 23px 0 13px;}

.inr-sidebar-btm { float:left; width:259px; height:9px; background:url(../images/inr-sdbr-btm.png) no-repeat left top;}



.inr-sidebar h4 { float:left; width:100%; font-size:13px; color:#fff; background-color:#000000; font-weight:bold;padding:5px;-moz-border-radius: 10px 30px;
  border-radius:5px;}



.inr-sidebar ul { float:left; width:100%; margin:0px 0px 20px 0px ; padding:0px;}

.inr-sidebar ul li { float:left; width:100%; margin:0px; padding:0px 0px 0px 12px ; list-style:none; color:#000; background:url(../images/bullet-1.png) no-repeat left 8px; font-size:13px; line-height:23px;}

.inr-sidebar ul li strong { font-weight:bold; text-decoration:none; color:#50b1cf; }

.inr-sidebar ul li a { color:#000; text-decoration:none;}

.inr-sidebar ul li a:hover { color:#000; text-decoration:underline;}



.share-icons-main { float:right; width:235px; margin:33px 0px 0px 0px;}

.fb-icon { float:left; width:74px; height:26px; margin:0px 5px 0px 0px ;}

.fb-like-icon { float:left; width:56px; height:26px; margin:0px 5px 0px 0px ;}

.twiter-icon { float:left; width:76px; height:26px; margin:0px 5px 0px 0px ;}